Subject: Re: Directory replaced with a file confuses cherry-pick

From: Nick <[email-masked]>
Date: Fri, 18 Feb 2011 15:30:05 +0000

On 18/02/11 14:06, Alexey Feldgendler wrote:
> I think I've found a bug. Here is how to reproduce.

It looks like one I found in 1.7.0.4 - for which Elijah Newren submitted some
patches, although I don't happen to know what their current status is.

  http://comments.gmane.org/gmane.comp.version-control.git/155147

N